﻿<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <location path="." inheritInChildApplications="false">
    <!--<system.web>
      <globalization culture="en-US" uiCulture="en-US" />
    </system.web>-->
    <system.webServer>
      <security>
        <requestFiltering allowDoubleEscaping="true">
          <requestLimits maxAllowedContentLength="30000000" maxUrl="40960" maxQueryString="20480" />
        </requestFiltering>
      </security>
      <handlers>
        <add name="aspNetCore" path="*" verb="*" modules="AspNetCoreModule" resourceType="Unspecified" />
      </handlers>
      <aspNetCore processPath=".\jycCasistemasWeb.exe" requestTimeout="00:20:00" arguments="" stdoutLogEnabled="false" stdoutLogFile=".\logs\stdout">
        <environmentVariables />
      </aspNetCore>
    </system.webServer>
  </location>
</configuration>
<!--ProjectGuid: 23284eb3-668b-4aee-af06-a5f11c630a75-->